/* WALK IN ROBE */
.page-template-page-robe h1 {color: #9AC53C; text-align: center; margin: 20px 30px 0 30px; padding: 20px; background-color: rgba(255, 255, 255, 0.8)}

.sections {overflow: hidden}
  .sections > .section {float: left; margin-right: 2%; position: relative}
    .sections > .section-1-2 {width: 49%}
    .sections > .section-1-3 {width: 32%}
    .sections > .section-2-3 {width: 66%}
    .sections > .section-1-4 {width: 23.5%}
    .sections > .section-1-4:nth-child(4n+1) {clear: both;}
    .sections > .section-3-4 {width: 74.5%}
    
.sections > .section-last {margin-right: 0}

.sections-gallery .section {margin-bottom: 30px;}

.term-sale #products-grid h3 {padding-top: 0}
.term-sale #products-grid .product_after_shop_loop {height: auto !important}

.image {display: block}
  .image img {display: block; width: 100%; max-width: 100%; height: auto}

.sections-images {padding: 20px; background-color: #8FBFA4}
  .sections-images .section {position: relative}
    .sections-images .section .caption {position: absolute; bottom: 0; left: 0; padding: 10px; background-color: rgba(255, 255, 255, 0.4); color: #000; width: 100%; text-align: center; font-weight: bold; text-transform: uppercase}
  
.page-template-page-galleries .main {margin: 175px auto 50px auto; max-width: 1100px}
  .page-template-page-galleries .main .content {margin-bottom: 40px}
  .page-template-page-galleries .main .gallery {}

.page-template-page-robe .banner {background: transparent url(../images/banner.jpg) 50% 50% no-repeat; background-size: cover; margin-top: 125px}
  .page-template-page-robe .banner .section-form .section-inner {margin: 20px 20px 20px 0; padding: 20px; background-color: #fff}

.page-template-page-robe .banner .section-form .section-phone-button {text-align: center}
.page-template-page-robe img.center {display: block; max-width: 100%; margin: 0 auto 10px auto}
.page-template-page-robe a.phone {text-align: center; display: inline-block; margin-top: 10px; background-color: #75b08f; color: #fff; padding: 5px 10px}

.page-template-page-robe {}
  .page-template-page-robe form.wpcf7-form {}
    .page-template-page-robe form.wpcf7-form br {display: none}

.page-template-page-robe {}
  .page-template-page-robe .wpcf7-form-control-wrap {display: block}
    .page-template-page-robe .wpcf7-form-control-wrap input {width: 100%; display: block}
    
.main-content {max-width: 1200px; margin: 0 auto; padding-top: 150px;}
  .button-wrapper {text-align: center}
    .button-wrapper a.button {display: inline-block;}
    .button-wrapper a.button.button-enquiries {margin-right: 30px;}

.main-content table img {display: block; max-width: 100%; height: auto; margin: 0 auto;}

.youtube-video {margin-top: 100px; margin-left: 100px; border: 5px solid #fff; box-shadow: 2px 2px 10px #000; max-width: 100%; display: block; width: 600px;}

.social {margin-top: 10px; text-align: center}
.social .fb-like,
.social .twitter-share-button {display: inline-block}
.social .fb-like {margin-right: 20px;}

li.houzz {width: 25px; height: 25px}
  li.houzz a {display: block; text-decoration: none; text-indent: -9999em; background: transparent url(../images/houzz.png) 0 50% no-repeat;}

.header-banner {margin: 120px 0 40px 0; background-color: #000; padding: 15px 0;}
  .header-banner-inner {}
    .header-banner ul {margin: 0; padding: 0; overflow: hidden}
      .header-banner ul li {float: left; list-style-type: none; padding: 0; margin: 0 20px 0}
        .header-banner ul li a {display: block; position: relative;}
          .header-banner ul li a img {display: block}
          .header-banner ul li a .caption {position: absolute; bottom: 0; width: 100%; left: 0; background-color: #000; background-color: rgba(0, 0, 0, 0.5); color: #fff; text-align: center; font-weight: bold; padding: 10px 0;}

.page-id-1811 .header-banner {margin-top: 0;}
.page-id-1811 .entry-content {max-width: 1000px; margin: 0 auto}
.page-id-1811 .entry-content img {max-width: 100%; margin: 0 auto; display: block}

.home-image {display: block; padding-top: 123px}
  .home-image img {display: block; width: 100%; height: auto}


.shop_header.with_featured_img {}
  .shop_header.with_featured_img .row {padding: 0 0 0 114px}
  .shop_header.with_featured_img .row .row {padding: 0 40px 0 110px; margin: 0}
  .shop_header.with_featured_img .row .columns {padding: 28px 0; max-width: 814px; width: 100%; background-color: #fff; margin-left: 0; margin-right: 0}
  .shop_header.with_featured_img .row .columns .columns {padding: 0; max-width: none; width: auto; background: none}
    
    .shop_header.with_featured_img h1 {padding: 15px 32px 15px 37px; margin: 0 0 24px 0; background-color: #9ac72e; color: #fff; text-transform: uppercase; font-weight: normal; display: inline-block; font-size: 24px}
    .shop_header.with_featured_img .term-description * {color: #7a7a7a; text-align: left}
    .shop_header.with_featured_img .term-description p:last-child {margin-bottom: 0; font-size: 14px; font-weight: normal}


.entry-content * {font-family: 'Raleway' !important}

.site-top-message {overflow: hidden; margin: 0; width: 100%}
  .site-top-message .header-left {float: left}
  .site-top-message .header-right {float: right}

/* MOBILE */
@media only screen and (max-width: 1290px){
  .page-template-page-robe .banner {margin-top: 0}
}

@media only screen and (max-width: 1280px){
  .home-image {display: block; padding-top: 0}
}

@media only screen and (max-width: 1060px){
  .shop_header.with_featured_img .row {padding-left: 0}
  .shop_header.with_featured_img .row .columns {margin: 0 auto}
  .shop_header.with_featured_img .row .row {padding-left: 40px; padding-right: 20px}
}

@media only screen and (max-width: 985px){
  .page-template-page-robe a.phone {margin-top: 10px}
  .youtube-video {margin-left: 50px;}
}

@media only screen and (max-width: 980px){
  .sections > .section {width: 49% !important}
  .page-template-page-robe .banner .section-form .section-inner {margin: 0 0 20px 0}
}

@media only screen and (max-width: 640px){
  .sections > .section {float: none; width: 100% !important; margin: 0 0 10px 0}
  .page-template-page-robe .banner .section-form .section-inner {margin: 0 0 20px 0}
  .youtube-video {margin: 0;}

  .shop_header_bkg {display: none}
  .shop_header.with_featured_img {padding: 0 !important}
}